/* 登録中のオプションの番号を読み出す */

#include "deftype.h"

extern	int	_Pcheck_Num_;
extern	char	_Pcheck_No_[];

int read_param_no(int prm[])
{
unint i;
	for (i=0;i<_Pcheck_Num_;i++) prm[i]=_Pcheck_No_[i];
	return(_Pcheck_Num_); /* 何個登録されているか：prm[0〜_Pcheck_Num_-1] */
}
